$(document).ready(function(){
    $('#introducer').keyup(function() {

        var introducer = $('#introducer').val();
        
        alert(introducer);
        $.ajax({
            url: "{{ route('get_introducer_id')}}",
            type:"GET",
            data:{
                "_token": "{{ csrf_token() }}",
                introducer:introducer
            },
            success:function(response){
                if(response.status == 1)
                {
                    $('.err_introducer').text('');
                    $("#kt_sign_up_submit").attr("disabled", false);
                }
                else
                {
                    $('.err_introducer').text('Invalid Introducer ID');
                    $("#kt_sign_up_submit").attr("disabled", true);
                }
                
            }
        });  
    });
});